/*
Theme Name: GrandConference Child Theme
Theme URI: http://themes.themegoods.com/grandconference/demo
Description: Premium Conference & Event Theme Child
Template: grandconference
Version: 2.4
Text Domain: grandconference-child
*/


.speaker_grid_link { 
    max-width: 140px;
    /* max-height: 100px; */
    text-align: center;
    margin: 0 auto;
    /* position: absolute; */
    border-radius: 100%;
}

.speaker_grid_link img {
	border-radius: 100%;
	border: solid 5px #fff;
    cursor: pointer;
}

.speaker_info_wrapper
{
   text-align:center;
}


.ppb_title, .speaker_info_wrapper h3, .ppb_speaker_classic .speaker_info_wrapper h3, .ppb_speaker_classic {
    color: #013162;
}


#mobile_nav_icon { display: none !important; }

#logo_right_button { margin-right: 0px !important; }
